.app.pf1.trait-selector.languages {
	form {
		display: flex;
		flex-direction: column;

		.trait-list {
			height: 100%;
		}

		.lil-language-search {
			align-items: center;
			gap: 0.3rem;

			label {
				flex: 0;
				font-weight: bold;
			}
		}

		li {
			&.lil-hidden {
				display: none;
			}
		}

		.lil-compress-grid {
			height: min-content;
		}

		.lil-highlight {
			background-color: #67ff001f;
			font-weight: bold;
		}
	}
}
